Hi all -

No other experiences or other wisdom on this issue?

I am guessing the solution for now is to go back to 1.8.6 - but it'll have to be addressed sooner or later, 1.8.7 is the new recommended stable version offered for tarball download at http://www.ruby-lang.org/en/downloads/ .

thanks,

Sho


On 13/06/2008, at 3:10 AM, Sho Fukamachi wrote:

Hi Radiant People,

I've had a lot of trouble getting a radiant installation running properly on a new server which has been updated to Ruby 1.8.7. I've had to do a number of things to stop Enumerable and String errors, but I've been able to do that without all that much difficulty.

What's really stopped me is the page_attachments plugin, which seems completely dysfunctional under 1.8.7. I'm using a copy I got from the radiant SVN repository. Is this the latest version? I can't access the repo named on the radiant website, svn.seancribbs.com.

I'm wondering if anyone else has had these problems or whether I'm the first to try to run radiant on 1.8.7 - and what I should do to fix these problems ; )

thanks a lot

Sho

_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to